org.apache.tools.zip

## Class ZipUtil

- java.lang.Object
- - org.apache.tools.zip.ZipUtil

-     public abstract class ZipUtil
      extends java.lang.Object

  Utility class for handling DOS and Java time conversions.
  Since:
    Ant 1.8.1

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ZipUtil()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ZipUtil

          public ZipUtil()